/*
Theme Name: ATDL
Theme URL: http://alx.media/themes/enspire/
Description: Enspire child theme.
Author: Alexander Agnarson & eSST Luxembourg Sàrl
Author URI: http://alx.media
Template: enspire
Version: 1.0.0
Text Domain: enspire-child
*/

li.show-when-logged-in {
    display: none !important;
}

body.customer-logged-in li.show-when-logged-in {
    display: block !important;
}

li.show-when-logged-out {
    display: block !important;
}

body.customer-logged-in li.show-when-logged-out {
    display: none !important;
}

.site-title a {
    background-color: transparent !important;
}

.entry table td {
    vertical-align: top !important;
}
.su-table img {
    border-radius: 100%;

    width: 160px;
    height: 160px;

    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}

article a.post-comments,
article .square-icon {
    display: none;
}

#owl-featured {
    display: none !important;
}
body.customer-logged-in #owl-featured {
    display: block !important;
}

div.widget {
    overflow: hidden;
}
div.widget input {
    width: 100%;
    padding: 8px;
    border: none;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
    border-radius: 3px;
}
div.widget input[type="submit"] {
    background-color: cornflowerblue;
    color: #fff;
}

body {
    overflow-x: hidden !important;
}

.post-grid.group {
    overflow: hidden !important;
}

/** aMemberPro **/

div.am-body-content {
	/*background-color: #fff;*/
	padding: 20px;
	margin: 20px;
	border-radius: 5px;
}
.am-body-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
.am-copyright {
    display: none !important;
}
.am-body-content-content {
    margin-top: 30px;
}